<?php
//  ------------------------------------------------------------------------ //
// 本模組由 tad 製作
// 製作日期:2007-11-04
// $Id: blocks.php,v 1.4 2008/06/25 06:40:09 tad Exp $
// ------------------------------------------------------------------------- //

define("_MB_TADNEW_EXPAND_ALL","Expand");
define("_MB_TADNEW_CONTACT_ALL","Close");

define("_MB_TADNEW_TADNEWS_CONTENT_BLOCK_EDIT_BITEM0","Numbers");
define("_MB_TADNEW_TADNEWS_CONTENT_BLOCK_EDIT_BITEM1","Display Mode");

define("_MB_TADNEW_TADNEWS_RE_EDIT_BITEM0","Numbers");
define("_MB_TADNEW_TADNEWS_RE_EDIT_BITEM1","Length");

define("_MB_TADNEWS_CATE_NEWS_EDIT_BITEM0","Category");
define("_MB_TADNEWS_CATE_NEWS_EDIT_BITEM1","Numbers");

define("_MB_TADNEW_TADNEWS_NP_EDIT_BITEM0","Numbers of Newspaper");
define("_MB_TADNEW_TADNEWS_FOCUS_EDIT_BITEM0","Select the News");
define("_MB_TADNEW_TADNEWS_FOCUS_EDIT_BITEM1","Show the border of fillet?");
define("_MB_TADNEW_TADNEWS_YES","Yes");
define("_MB_TADNEW_TADNEWS_NO","No");

define("_MB_TADNEW_NEWS_TITLE","Title");
define("_MB_TADNEW_START_DATE","Date");
define("_MB_TADNEW_POSTER","Poster");
define("_MB_TADNEW_NEWS_CATE","Category");
define("_MB_TADNEW_COUNTER","Count");
define("_MB_TADNEW_MORE","Read More");
define("_MB_TADNEW_LESS","Show_Summary");
define("_MB_TADNEW_NEWS_NEED_PASSWD","Password Required:");
define("_MB_TADNEW_SURE_DEL","Delete this data?");
define("_MB_TADNEW_SHOW_TABLE","Table");
define("_MB_TADNEW_SHOW_LIST","List");
define("_MB_TADNEW_SHOW_ALL","Full Content");
define("_MB_TADNEW_EDIT","Edit");
define("_MB_TADNEW_DEL","Delete");
define("_MB_TADNEW_ADD","Post");
define("_MB_TADNEW_HOT","Count:");

define("_MB_TADNEW_SUBMIT","Submit");
define("_MB_TADNEW_TITLE","Newspaper:");
define("_MB_TADNEW_NO_NEWSPAPER","No Newspaper available so far.");
define("_MB_TADNEW_EMAIL","Email :");
define("_MB_TADNEW_ORDER","Subscribe:");
define("_MB_TADNEW_CANCEL","Cancel:");
define("_MB_TADNEW_ORDER_COUNT","Readers: %s ");

define("_MB_TADNEW_NP_TITLE","No. %s");

define("_TADNEWS_BLOCK_NEXT","Next %s ");
define("_TADNEWS_BLOCK_BACK","Previous %s ");

define("_MB_TADNEW_ALWAYS_TOP","Sticky");
define("_MB_TADNEW_TODAY_NEWS","Today");

define("_MB_TADNEWS_PAGE_EDIT_BITEM0","Select Category");
define("_MB_TADNEWS_PAGE_EDIT_BITEM1","Length of Title");
define("_MB_TADNEWS_NO_CATE","No Category");
?>
